<?xml version="1.0" encoding="utf-8" ?> 
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="&amp;Fichier">
<menuitem id="57601" text="&amp;Ouvrir...\tCtrl+O"/>
<menuitem id="33111" text="&amp;Convertir au format PDF..."/>
<menuitem id="57602" text="&amp;Fermer\tCtrl+W"/>
<menuitem id="57603" text="Enregistrer\tCtrl+S"/>
<menuitem id="32932" text="Enregistrer &amp;sous...\tCtrl+Shift+S"/>
<menuitem id="57607" text="&amp;Imprimer...\tCtrl+P"/>
<menuitem id="57606" text="P&amp;ropriétés d'impression..."/>
<menuitem id="57616" text="Fichiers récents"/>
<menuitem id="32776" text="Proprié&amp;tés..."/>
<menuitem id="57665" text="Fermer\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Modifier">
<menuitem id="33112" text="&amp;Modifier le contenu..."/>
<menuitem id="57634" text="&amp;Copier\tCtrl+C"/>
<menuitem id="57636" text="&amp;Rechercher...\tCtrl+F"/>
<menuitem id="32903" text="Rechercher le suiva&amp;nt\tF3"/>
<menuitem id="32985" text="&amp;Préférences...\tCtrl+K"/>
</popup>
<popup id="|2" text="&amp;Affichage">
<menuitem id="32782" text="&amp;Marque-pages\tAlt+1"/>
<menuitem id="32783" text="&amp;Plein écran\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;avant\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;arrière\tCtrl+Num -"/>
<menuitem id="32789" text="Zoomer...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Taille réelle\tCtrl+1"/>
<menuitem id="32791" text="Adapter à la &amp;page\tCtrl+2"/>
<menuitem id="32792" text="Adapter en &amp;largeur\tCtrl+3"/>
<popup id="|2|12" text="Mise en page">
<menuitem id="32925" text="Une seule page"/>
<menuitem id="32926" text="&amp;Continu"/>
<menuitem id="32938" text="Deux pages"/>
<menuitem id="32939" text="Deux pages con&amp;tinues"/>
</popup>
<popup id="|2|14" text="Rotation">
<menuitem id="32935" text="&amp;Sens horaire\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Sens antihoraire\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Vue inversée"/>
<menuitem id="32930" text="&amp;Publicité"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|2|22" text="Barre d'ou&amp;tils">
<menuitem id="33043" text="&amp;Fichier"/>
<menuitem id="33044" text="Na&amp;vigation"/>
<menuitem id="33045" text="Rotation"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="&amp;Simple"/>
<menuitem id="33104" text="&amp;Aide"/>
<menuitem id="33065" text="Editeur de te&amp;xte"/>
<menuitem id="33048" text="&amp;Réinitialiser les barres d'outils\tAlt+F8"/>
<menuitem id="33049" text="&amp;Attacher toutes les barres d'outils\tCtrl+F8"/>
<menuitem id="33053" text="Cacher les barres d'outils\tF8"/>
</popup>
<menuitem id="32898" text="Barre de &amp;menu"/>
<menuitem id="59393" text="Barre d'état"/>
</popup>
<popup id="|3" text="&amp;Langue">
<menuitem id="40801" text="&amp;Défaut"/>
</popup>
<popup id="|4" text="&amp;Document">
<menuitem id="32777" text="Première page\tHome"/>
<menuitem id="32778" text="Page &amp;précédente\tFlèche gauche"/>
<menuitem id="32779" text="Page suiva&amp;nt\tFlèche droite"/>
<menuitem id="32780" text="Dernière page\tEnd"/>
<menuitem id="33097" text="Affichage précédent\tAlt+Flèche gauche "/>
<menuitem id="33098" text="Affichage suivant\tAlt+Flèche droite"/>
<menuitem id="32781" text="Aller à la page...\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="Ou&amp;tils">
<menuitem id="32784" text="Outil main\tAlt+3"/>
<menuitem id="32785" text="Zoom arrière\tAlt+4"/>
<menuitem id="32786" text="Zoom avant\tAlt+5"/>
<menuitem id="32977" text="Sé&amp;lection de texte\tAlt+6"/>
<menuitem id="32987" text="Capture d'écran\tAlt+7"/>
<menuitem id="32793" text="Editeur de texte\tAlt+9"/>
</popup>
<popup id="|6" text="&amp;Advanced">
<popup id="|6|0" text="&amp;Comments Utilities">
<popup id="|6|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="&amp;Document Javascript..."/>
<popup id="|6|5" text="&amp;Form Utilities">
<popup id="|6|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|7" text="&amp;Fenêtre">
<menuitem id="57648" text="&amp;Nouvelle fenêtre"/>
<menuitem id="57650" text="&amp;Cascade"/>
<menuitem id="57651" text="Mosaïque"/>
<menuitem id="57649" text="&amp;Arranger les icônes"/>
<menuitem id="57602" text="Fermer"/>
<menuitem id="32795" text="Fermer tout\tCtrl+Shift+W"/>
</popup>
<popup id="|8" text="&amp;Aide">
<menuitem id="32969" text="Définir comme vi&amp;sionneuse de PDF par défaut"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Page web de Foxit Software"/>
<menuitem id="57664" text="&amp;A propos de Foxit Reader..."/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="Barres d'outils">
<menuitem id="33043" text="&amp;Fichier"/>
<menuitem id="33044" text="Na&amp;vigation"/>
<menuitem id="33045" text="Rotation de l'Affichage"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="&amp;Simple"/>
<menuitem id="33104" text="&amp;Aide"/>
<menuitem id="33065" text="Editeur de te&amp;xte"/>
<menuitem id="33048" text="&amp;Réinitialiser les barres d'outils\tAlt+F8"/>
<menuitem id="33049" text="Vérouiller toutes les barres &amp;d'outils\tCtrl+F8"/>
<menuitem id="33053" text="Cacher toutes les barres d'outils\tF8"/>
<menuitem id="32930" text="&amp;Publicité"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<menuitem id="32898" text="Barre de &amp;menu"/>
<menuitem id="59393" text="Barre d'état"/>
</popup>
</menu>
<menu id="164">
<popup id="|0" text="Aide">
<menuitem id="32969" text="Définir comme vi&amp;sionneuse PDF par défaut"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="32774" text="Page web de Foxit Software"/>
<menuitem id="57664" text="A propos de Foxit Reader..."/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="Sélectionner du texte">
<menuitem id="57634" text="&amp;Copier              \tCtrl+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="Affichage">
<menuitem id="32782" text="Marque-pages\tAlt+1"/>
<popup id="|0|2" text="Outils d'affichage">
<menuitem id="32784" text="Outil main\tAlt+3"/>
<menuitem id="32785" text="Zoom arrière\tAlt+4"/>
<menuitem id="32786" text="Zoom avant\tAlt+5"/>
<menuitem id="32977" text="&amp;Sélectionner du texte\tAlt+6"/>
<menuitem id="32987" text="Capture d'écran\tAlt+7"/>
</popup>
<menuitem id="32930" text="Publicité"/>
<menuitem id="32787" text="Zoom avant\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom arrière\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...\tCtrl+M"/>
<menuitem id="32790" text="T&amp;aille réelle\tCtrl+1"/>
<menuitem id="32791" text="Ajuster à la &amp;page\tCtrl+2"/>
<menuitem id="32792" text="Ajuster en largeur\tCtrl+3"/>
<popup id="|0|14" text="Mise en page">
<menuitem id="32925" text="Une page"/>
<menuitem id="32926" text="Continu"/>
<menuitem id="32938" text="Deux pages"/>
<menuitem id="32939" text="Deux pages continues"/>
</popup>
<popup id="|0|16" text="Rotation de l'Affichage">
<menuitem id="32935" text="&amp;Sens horaire\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Sens antihoraire\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Vue inversée"/>
</popup>
</menu>
<menu id="623">
<popup id="|0" text="Mode texte">
<menuitem id="57643" text="Ann&amp;uler\tCtrl+Z"/>
<menuitem id="57635" text="Couper\tCtrl+X"/>
<menuitem id="57634" text="&amp;Copier\tCtrl+C"/>
<menuitem id="57637" text="Coller\tCtrl+V"/>
<menuitem id="32901" text="Effacer\tDel"/>
<menuitem id="57636" text="Chercher...\tCtrl+F"/>
<menuitem id="32903" text="Chercher le suiva&amp;nt...\tF3"/>
<menuitem id="57641" text="&amp;Remplacer...\tCtrl+H"/>
<menuitem id="57642" text="Sélectionner tout\tCtrl+A"/>
</popup>
</menu>
<menu id="720">
<popup id="|0" text="Mode texte">
<menuitem id="57634" text="&amp;Copier\tCtrl+C"/>
<menuitem id="57636" text="Chercher...\tCtrl+F"/>
<menuitem id="32903" text="Chercher le suiva&amp;nt...\tF3"/>
<menuitem id="57642" text="Sélectionner tout\tCtrl+A"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="Barre d'outils">
<popup id="|0|0" text="Afficher le texte des boutons">
<menuitem id="33050" text="Etiquettes par défaut"/>
<menuitem id="33051" text="Toutes les étiquettes"/>
<menuitem id="33052" text="Pas d'étiquettes"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="Affichage">
<menuitem id="32782" text="Marque-pages\tAlt+1"/>
<menuitem id="32783" text="Plein écran\tAlt+2"/>
<popup id="|0|2" text="Outi&amp;ls">
<menuitem id="32784" text="Outil main\tAlt+3"/>
<menuitem id="32785" text="Zoom arrière\tAlt+4"/>
<menuitem id="32786" text="Zoom avant\tAlt+5"/>
<menuitem id="32977" text="&amp;Sélectionner du texte\tAlt+6"/>
<menuitem id="32987" text="Capture d'écran\tAlt+7"/>
<menuitem id="32793" text="Editeur de te&amp;xte\tAlt+9"/>
</popup>
<menuitem id="32787" text="Zoom avant\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom arrière\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...\tCtrl+M"/>
<menuitem id="32790" text="T&amp;aille réelle\tCtrl+1"/>
<menuitem id="32791" text="Ajuster à la &amp;page\tCtrl+2"/>
<menuitem id="32792" text="Ajuster en largeur\tCtrl+3"/>
<popup id="|0|12" text="Mise en page">
<menuitem id="32925" text="Une page"/>
<menuitem id="32926" text="Continu"/>
<menuitem id="32938" text="Deux pages"/>
<menuitem id="32939" text="Deux pages continues"/>
</popup>
<popup id="|0|14" text="Rotation de l'Affichage">
<menuitem id="32935" text="&amp;Sens horaire\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Sens antihoraire\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Vue inversée"/>
<menuitem id="32930" text="Publicité"/>
<popup id="|0|20" text="&amp;Barre d'outils">
<menuitem id="33043" text="&amp;Fichier"/>
<menuitem id="33044" text="Na&amp;vigation"/>
<menuitem id="33045" text="Vue inversée"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="Simple"/>
<menuitem id="33104" text="Aide"/>
<menuitem id="33065" text="Affichage du te&amp;xte"/>
<menuitem id="33048" text="&amp;Réinitialiser les barres d'outils\tAlt+F8"/>
<menuitem id="33049" text="Verrouiller toutes les barres d'outils\tCtrl+F8"/>
<menuitem id="33053" text="Cacher les barres d'outils\tF8"/>
</popup>
<menuitem id="59393" text="Barre d'état"/>
<menuitem id="32898" text="Barre du menus"/>
</popup>
</menu>
<menu id="160">
<popup id="|0" text="Zoom avant">
<menuitem id="32865" text="1600 %"/>
<menuitem id="32866" text="800 %"/>
<menuitem id="32867" text="400 %"/>
<menuitem id="32868" text="200 %"/>
<menuitem id="32869" text="150 %"/>
<menuitem id="32870" text="125 %"/>
<menuitem id="32871" text="100 %"/>
</popup>
</menu>
<menu id="161">
<popup id="|0" text="Zoom arrière">
<menuitem id="32871" text="100 %"/>
<menuitem id="32873" text="50 %"/>
<menuitem id="32874" text="25 %"/>
<menuitem id="32875" text="12.5 %"/>
<menuitem id="32876" text="8.33 %"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="&amp;Fichier">
<menuitem id="57601" text="&amp;Ouvrir...\tCtrl+O"/>
<menuitem id="33111" text="&amp;Convertir au format PDF..."/>
<menuitem id="57602" text="Fermer\tCtrl+W"/>
<menuitem id="57603" text="Enregistrer\tCtrl+S"/>
<menuitem id="32932" text="Enregistrer &amp;sous...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Im&amp;primer...\tCtrl+P"/>
<menuitem id="57606" text="P&amp;priétés d'impression..."/>
<menuitem id="57616" text="Fichiers récents"/>
<menuitem id="32776" text="Proprié&amp;tés..."/>
<menuitem id="57665" text="Fermer\tCtrl+Q"/>
</popup>
<popup id="|2" text="&amp;Modifier">
<menuitem id="33112" text="&amp;Modifier le contenu..."/>
<menuitem id="57634" text="&amp;Copier\tCtrl+C"/>
<menuitem id="57636" text="Chercher un texte...\tCtrl+F"/>
<menuitem id="32903" text="Chercher le suiva&amp;nt\tF3"/>
<menuitem id="32985" text="&amp;Préférences...\tCtrl+K"/>
</popup>
<popup id="|3" text="Affichage">
<menuitem id="32782" text="Marque-pages\tAlt+1"/>
<menuitem id="32783" text="Plein écran\tAlt+2"/>
<menuitem id="32787" text="Zoom avant\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom arrière\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...\tCtrl+M"/>
<menuitem id="32790" text="T&amp;aille réelle\tCtrl+1"/>
<menuitem id="32791" text="Ajuster à la &amp;page\tCtrl+2"/>
<menuitem id="32792" text="Ajuster en largeur\tCtrl+3"/>
<popup id="|3|12" text="Mise en page">
<menuitem id="32925" text="Une page"/>
<menuitem id="32926" text="Continu"/>
<menuitem id="32938" text="Deux pages"/>
<menuitem id="32939" text="Deux pages continues"/>
</popup>
<popup id="|3|14" text="Rotation de l'Affichage">
<menuitem id="32935" text="&amp;Sens horaire\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Sens antihoraire\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Vue inversée"/>
<menuitem id="32930" text="Publicité"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|3|22" text="&amp;Barre d'outils">
<menuitem id="33043" text="&amp;Fichier"/>
<menuitem id="33044" text="Na&amp;vigation"/>
<menuitem id="33045" text="Vue inversée"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="Simple"/>
<menuitem id="33104" text="Aide"/>
<menuitem id="33065" text="Affichage du te&amp;xte"/>
<menuitem id="33048" text="&amp;Réinitialiser les barres d'outils\tAlt+F8"/>
<menuitem id="33049" text="Verrouiller toutes les barres d'outils\tCtrl+F8"/>
<menuitem id="33053" text="Cacher les barres d'outils\tF8"/>
</popup>
<menuitem id="32898" text="Barre du menu"/>
<menuitem id="59393" text="Barre d'état"/>
</popup>
<popup id="|4" text="&amp;Language">
<menuitem id="40801" text="&amp;Défaut"/>
</popup>
<popup id="|5" text="&amp;Document">
<menuitem id="32777" text="Première page\tHome"/>
<menuitem id="32778" text="Page &amp;précédente\tFlèche gauche"/>
<menuitem id="32779" text="Page suiva&amp;nt\tFlèche droite"/>
<menuitem id="32780" text="Dernière page\tEnd"/>
<menuitem id="33097" text="Affichage précédent\tAlt+Flèche gauche "/>
<menuitem id="33098" text="Affichage du te&amp;xte\tAlt+Right Arrow"/>
<menuitem id="32781" text="Aller à la page...\tShift+Ctrl+N"/>
</popup>
<popup id="|6" text="Ou&amp;tils">
<menuitem id="32784" text="Outil main\tAlt+3"/>
<menuitem id="32785" text="Outil zoom arrière\tAlt+4"/>
<menuitem id="32786" text="Outil zoom avant \tAlt+5"/>
<menuitem id="32977" text="Sé&amp;lectionner du texte\tAlt+6"/>
<menuitem id="32987" text="Capture d'écran\tAlt+7"/>
<menuitem id="32793" text="Editeur de te&amp;xte\tAlt+9"/>
</popup>
<popup id="|7" text="&amp;Advanced">
<popup id="|7|0" text="&amp;Comments Utilities">
<popup id="|7|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="Document Javascript..."/>
<popup id="|7|5" text="&amp;Form Utilities">
<popup id="|7|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data from ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|8" text="Fenêtre">
<menuitem id="57648" text="&amp;Nouvelle fenêtre"/>
<menuitem id="57650" text="&amp;Cascade"/>
<menuitem id="57651" text="Mosaïque"/>
<menuitem id="57649" text="&amp;Arranger les icônes"/>
<menuitem id="57602" text="Fermer"/>
<menuitem id="32795" text="Fermer tout\tCtrl+Shift+W"/>
</popup>
<popup id="|9" text="Aide">
<menuitem id="32969" text="Définir comme vi&amp;sionneuse PDF par défaut"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Page web de Foxit Software"/>
<menuitem id="57664" text="A propos de Foxit Reader..."/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="&amp;Fichier">
<menuitem id="57601" text="&amp;Ouvrir...\tCtrl+O"/>
<menuitem id="57602" text="Fermer\tCtrl+W"/>
<menuitem id="57603" text="Enregistrer\tCtrl+S"/>
<menuitem id="32932" text="Enregistrer sous...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Im&amp;primer...\tCtrl+P"/>
<menuitem id="57606" text="P&amp;priétés d'impression..."/>
<menuitem id="57616" text="Fichiers récents"/>
<menuitem id="32776" text="Proprié&amp;tés..."/>
<menuitem id="57665" text="Fermer\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Modifier">
<menuitem id="57634" text="&amp;Copier\tCtrl+C"/>
<menuitem id="57636" text="Chercher Text...\tCtrl+F"/>
<menuitem id="32903" text="Chercher le suiva&amp;nt\tF3"/>
<menuitem id="32985" text="&amp;Préférences...\tCtrl+K"/>
</popup>
<popup id="|2" text="Affichage">
<menuitem id="32782" text="Marque-pages\tAlt+1"/>
<menuitem id="32783" text="Plein écran\tAlt+2"/>
<menuitem id="32787" text="Zoom avant\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom arrière\tCtrl+Num -"/>
<menuitem id="32789" text="Zoomer...\tCtrl+M"/>
<menuitem id="32790" text="T&amp;aille réelle\tCtrl+1"/>
<menuitem id="32791" text="Ajuster à la &amp;page\tCtrl+2"/>
<menuitem id="32792" text="Ajuster en largeur\tCtrl+3"/>
<popup id="|2|12" text="Mise en page">
<menuitem id="32925" text="Une page"/>
<menuitem id="32926" text="Continu"/>
<menuitem id="32938" text="Deux pages"/>
<menuitem id="32939" text="Deux pages continues"/>
</popup>
<popup id="|2|14" text="Rotation de l'Affichage">
<menuitem id="32935" text="&amp;Sens horaire\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Sens antihoraire\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Vue inversée"/>
<menuitem id="32930" text="Publicité"/>
<popup id="|2|20" text="&amp;Barre d'outils">
<menuitem id="33043" text="&amp;Fichier"/>
<menuitem id="33044" text="Na&amp;vigation"/>
<menuitem id="33045" text="Vue inversée"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="Simple"/>
<menuitem id="33104" text="Aide"/>
<menuitem id="33065" text="Affichage du te&amp;xte"/>
<menuitem id="33048" text="&amp;Réinitialiser les barres d'outils\tAlt+F8"/>
<menuitem id="33049" text="Verrouiller toutes les barres d'outils\tCtrl+F8"/>
<menuitem id="33053" text="Cacher les barres d'outils\tF8"/>
</popup>
<menuitem id="32898" text="Barre du menus"/>
<menuitem id="59393" text="Barre d'état"/>
</popup>
<popup id="|3" text="&amp;Document">
<menuitem id="32777" text="Première page\tHome"/>
<menuitem id="32778" text="Page &amp;précédente\tFlèche gauche"/>
<menuitem id="32779" text="Page suiva&amp;nt\tFlèche droite"/>
<menuitem id="32780" text="Dernière page\tEnd"/>
<menuitem id="33097" text="Affichage précédent\tAlt+Flèche gauche "/>
<menuitem id="33098" text="Affichage du te&amp;xte\tAlt+Right Arrow"/>
<menuitem id="32781" text="Aller à la page...\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="Ou&amp;tils">
<menuitem id="32784" text="Outil main\tAlt+3"/>
<menuitem id="32785" text="Outil zoom arrière\tAlt+4"/>
<menuitem id="32786" text="Outil zoom avant\tAlt+5"/>
<menuitem id="32977" text="Sé&amp;lectionner du texte\tAlt+6"/>
<menuitem id="32987" text="Capture d'écran\tAlt+7"/>
<menuitem id="32793" text="Editeur de te&amp;xte\tAlt+9"/>
</popup>
<popup id="|5" text="Fenêtre">
<menuitem id="57648" text="&amp;Nouvelle fenêtre"/>
<menuitem id="57650" text="&amp;Cascade"/>
<menuitem id="57651" text="Mosaïque"/>
<menuitem id="57649" text="&amp;Arranger les icônes"/>
<menuitem id="57602" text="Fermer"/>
<menuitem id="32795" text="Fermer tout\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="Aide">
<menuitem id="32969" text="Définir comme vi&amp;sionneuse PDF par défaut"/>
<menuitem id="32774" text="Page web de Foxit Software"/>
<menuitem id="57664" text="A propos de Foxit Reader..."/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="&amp;Fichier">
<menuitem id="57601" text="&amp;Ouvrir...\tCtrl+O"/>
<menuitem id="57602" text="Fermer\tCtrl+W"/>
<menuitem id="57603" text="Enregistrer\tCtrl+S"/>
<menuitem id="32932" text="Enregistrer sous...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Im&amp;primer...\tCtrl+P"/>
<menuitem id="57606" text="P&amp;priétés d'impression..."/>
<menuitem id="57616" text="Fichiers récents"/>
<menuitem id="32776" text="Proprié&amp;tés..."/>
<menuitem id="57665" text="Fermer\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Modifier">
<menuitem id="57634" text="&amp;Copier\tCtrl+C"/>
<menuitem id="57636" text="Chercher un texte...\tCtrl+F"/>
<menuitem id="32903" text="Chercher le suiva&amp;nt\tF3"/>
<menuitem id="32985" text="&amp;Préférences...\tCtrl+K"/>
</popup>
<popup id="|2" text="Affichage">
<menuitem id="32782" text="Marque-pages\tAlt+1"/>
<menuitem id="32783" text="Plein écran\tAlt+2"/>
<menuitem id="32787" text="Zoom avant\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom arrière\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom &amp;To...\tCtrl+M"/>
<menuitem id="32790" text="T&amp;aille réelle\tCtrl+1"/>
<menuitem id="32791" text="Ajuster à la &amp;page\tCtrl+2"/>
<menuitem id="32792" text="Ajuster en largeur\tCtrl+3"/>
<popup id="|2|12" text="Mise en page">
<menuitem id="32925" text="Une page"/>
<menuitem id="32926" text="Continu"/>
<menuitem id="32938" text="Deux pages"/>
<menuitem id="32939" text="Deux pages continues"/>
</popup>
<popup id="|2|14" text="Rotation de l'Affichage">
<menuitem id="32935" text="&amp;Sens horaire\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Sens antihoraire\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Vue inversée"/>
<menuitem id="32930" text="Publicité"/>
<popup id="|2|20" text="&amp;Barre d'outils">
<menuitem id="33043" text="&amp;Fichier"/>
<menuitem id="33044" text="Na&amp;vigation"/>
<menuitem id="33045" text="Vue inversée"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="Simple"/>
<menuitem id="33104" text="Aide"/>
<menuitem id="33065" text="Affichage du te&amp;xte"/>
<menuitem id="33048" text="&amp;Réinitialiser les barres d'outils\tAlt+F8"/>
<menuitem id="33049" text="Verrouiller toutes les barres d'outils\tCtrl+F8"/>
<menuitem id="33053" text="Cacher la barre d'outils\tF8"/>
</popup>
<menuitem id="32898" text="Barre du menus"/>
<menuitem id="59393" text="Barre d'état"/>
</popup>
<popup id="|3" text="&amp;Document">
<menuitem id="32777" text="Première page\tHome"/>
<menuitem id="32778" text="Page &amp;précédente\tFlèche gauche"/>
<menuitem id="32779" text="Page suiva&amp;nt\tFlèche droite"/>
<menuitem id="32780" text="Dernière page\tEnd"/>
<menuitem id="33097" text="Affichage précédent\tAlt+Flèche gauche "/>
<menuitem id="33098" text="Affichage du te&amp;xte\tAlt+Right Arrow"/>
<menuitem id="32781" text="Aller à la page...\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="Ou&amp;tils">
<menuitem id="32784" text="Outil main\tAlt+3"/>
<menuitem id="32785" text="Outil zoom arrière\tAlt+4"/>
<menuitem id="32786" text="Outil zoom avant \tAlt+5"/>
<menuitem id="32977" text="Sé&amp;lectionner du texte\tAlt+6"/>
<menuitem id="32987" text="Capture d'écran\tAlt+7"/>
<menuitem id="32793" text="Editeur de te&amp;xte\tAlt+9"/>
</popup>
<popup id="|5" text="Fenêtre">
<menuitem id="57648" text="&amp;Nouvelle fenêtre"/>
<menuitem id="57650" text="&amp;Cascade"/>
<menuitem id="57651" text="Mosaïque"/>
<menuitem id="57649" text="&amp;Arranger les icônes"/>
<menuitem id="57602" text="Fermer"/>
<menuitem id="32795" text="Fermer tout\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="Aide">
<menuitem id="32969" text="Définir comme vi&amp;sionneuse PDF par défaut"/>
<menuitem id="32774" text="Page web de Foxit Software"/>
<menuitem id="57664" text="A propos de Foxit Reader..."/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="Echelle horizontale">
<menuitem id="9061" text="200 %"/>
<menuitem id="9067" text="150 %"/>
<menuitem id="9066" text="125 %"/>
<menuitem id="9062" text="100 %"/>
<menuitem id="9063" text="75 %"/>
<menuitem id="9064" text="50 %"/>
<menuitem id="9065" text="Autres..."/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="highlight">
<menuitem id="33131" text="&amp;All Fields"/>
<menuitem id="33129" text="&amp;Combo Box"/>
<menuitem id="33125" text="C&amp;heck Box"/>
<menuitem id="33130" text="&amp;List Box"/>
<menuitem id="33126" text="P&amp;ush Button"/>
<menuitem id="33127" text="&amp;Radio Button"/>
<menuitem id="33128" text="&amp;Text Field"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
</popup>
</menu>
<menu id="10002">
<popup id="|0" text="Annot">
<popup id="|0|0" text="&amp;Set Status">
<popup id="|0|0|0" text="&amp;Review">
<menuitem id="10032" text="&amp;None"/>
<menuitem id="10033" text="&amp;Accepted"/>
<menuitem id="10034" text="&amp;Rejected"/>
<menuitem id="10035" text="&amp;Cancelled"/>
<menuitem id="10036" text="C&amp;ompleted"/>
</popup>
<popup id="|0|0|1" text="&amp;Migration">
<menuitem id="10037" text="&amp;None"/>
<menuitem id="10038" text="N&amp;ot Confirmed"/>
<menuitem id="10039" text="&amp;Confirmed"/>
</popup>
</popup>
<menuitem id="10101" text="&amp;Mark with Checkmark"/>
<menuitem id="10115" text="Remo&amp;ve Checkmark"/>
<menuitem id="10109" text="&amp;Open Popup Note"/>
<menuitem id="10113" text="&amp;Close Popup Note"/>
<menuitem id="10040" text="&amp;Reset Popup Note"/>
<menuitem id="10041" text="&amp;Delete"/>
<menuitem id="10110" text="Repl&amp;y"/>
<menuitem id="10099" text="M&amp;erge"/>
<menuitem id="10112" text="&amp;Flip"/>
<menuitem id="10100" text="&amp;Group"/>
<menuitem id="10108" text="&amp;Ungroup"/>
<menuitem id="10111" text="Se&amp;t Current Properties as Default"/>
<menuitem id="10042" text="O&amp;pen Properties ..."/>
<menuitem id="10114" text="C&amp;lose Properties"/>
</popup>
</menu>
<menu id="5000">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="&amp;Reply this topic"/>
<menuitem id="5007" text="&amp;Delete this topic"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="Enregistrer tout le document"/>
<dlgitem id="1003" text="Enregistrer la page en cours"/>
<dlgitem id="1004" text="Enregistrer les pages :"/>
<dlgitem id="1191" text="à"/>
<dlgitem id="1190" text="Enregistrer quoi?"/>
</Dialog>
<Dialog id="727" text="Progression">
<dlgitem id="2" text="Annuler"/>
<dlgitem id="1256" text="Progress1"/>
<dlgitem id="1255" text="Chercher..."/>
</Dialog>
<Dialog id="274" text="Chercher un texte">
<dlgitem id="1192" text="Chercher:"/>
<dlgitem id="1067" text="Mot entier uniquement"/>
<dlgitem id="1068" text="Respecter la casse"/>
<dlgitem id="1193" text="Direction"/>
<dlgitem id="1069" text="En haut"/>
<dlgitem id="1070" text="En bas"/>
<dlgitem id="1153" text="Suivant"/>
<dlgitem id="2" text="&amp;Annuler"/>
</Dialog>
<Dialog id="157" text="Aller à la page">
<dlgitem id="1194" text="&amp;Page:"/>
<dlgitem id="1195" text="of"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
</Dialog>
<Dialog id="130" text="Mot de passe">
<dlgitem id="1196" text="Entrer le mot de passe:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
<dlgitem id="1121" text="Ce fichier protégé. S.V.P. entrer un mot de passe d'ouverture."/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="Options de couleurs des documents"/>
<dlgitem id="1074" text="&amp;Remplacer les couleurs du document"/>
<dlgitem id="1075" text="Utiliser le thème de couleurs des fenêtres"/>
<dlgitem id="1076" text="&amp;Couleur personnalisée:"/>
<dlgitem id="1102" text="Couleur de fond:"/>
<dlgitem id="1103" text="&amp;Texte du document:"/>
<dlgitem id="1078" text="Changer uniquement le contenu noir / blanc"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="Sélection"/>
<dlgitem id="1108" text="Utiliser une résolution fixe pour les c&amp;naptures d'écrans"/>
<dlgitem id="1200" text="Résol&amp;ution:"/>
<dlgitem id="1199" text="Imprimante"/>
<dlgitem id="1253" text="Imprimer les textes comme &amp;graphiques (ignorer les polices de substitution)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="Affichage des pages"/>
<dlgitem id="1202" text="Disposition des pages par défaut:"/>
<dlgitem id="1101" text="Afficher la grille &amp;transparente"/>
<dlgitem id="1105" text="Affichage &amp;continu sur 2 pages"/>
<dlgitem id="1204" text="Pages"/>
<dlgitem id="1252" text="&amp;Marge personnalisée"/>
<dlgitem id="1205" text="Pixels"/>
<dlgitem id="1111" text="Affichage des textes optimisé pour des écrans LCD"/>
<dlgitem id="1203" text="Grossissement"/>
<dlgitem id="1206" text="&amp;Zoom par défaut:"/>
<dlgitem id="1207" text="Zoom &amp;visible max:"/>
</Dialog>
<Dialog id="275" text="Préférences">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
<dlgitem id="1104" text="Eléments:"/>
</Dialog>
<Dialog id="778" text="Progression">
<dlgitem id="1152" text="Progression"/>
<dlgitem id="1255" text="Impression..."/>
<dlgitem id="2" text="Annuler"/>
</Dialog>
<Dialog id="530" text="Imprimante">
<dlgitem id="1199" text="Imprimante"/>
<dlgitem id="1208" text="&amp;Nom:"/>
<dlgitem id="1120" text="&amp;Propriétés"/>
<dlgitem id="1209" text="Etat:"/>
<dlgitem id="1141" text="Préparé"/>
<dlgitem id="1122" text="Imprimer dans un &amp;Fichier"/>
<dlgitem id="1210" text="Type:"/>
<dlgitem id="1142" text="Imprimante Foxit PDF"/>
<dlgitem id="1139" text="Impression des as&amp;tuces"/>
<dlgitem id="1140" text="A&amp;vancé"/>
<dlgitem id="1211" text="Ordre d'impression"/>
<dlgitem id="1123" text="Tout"/>
<dlgitem id="1127" text="Affichage"/>
<dlgitem id="1130" text="Page en co&amp;ure"/>
<dlgitem id="1216" text="Pa&amp;ge de:"/>
<dlgitem id="1191" text="à:"/>
<dlgitem id="1212" text="Sous&amp;bsemble:"/>
<dlgitem id="1226" text="Inv&amp;ersée"/>
<dlgitem id="1213" text="Print Handing"/>
<dlgitem id="1214" text="&amp;Copies:"/>
<dlgitem id="1163" text="&amp;Marges:"/>
<dlgitem id="1228" text="in"/>
<dlgitem id="1229" text="C&amp;ollate"/>
<dlgitem id="1215" text="Page &amp;Scaling:"/>
<dlgitem id="1217" text="A&amp;rrangement des pages:"/>
<dlgitem id="1219" text="Page &amp;Rotation des pages:"/>
<dlgitem id="1164" text="Or&amp;dre des pages:"/>
<dlgitem id="1165" text="Pages par feuille:"/>
<dlgitem id="1166" text="par"/>
<dlgitem id="1133" text="&amp;Rotation-auto"/>
<dlgitem id="1151" text="Cen&amp;trer-auto"/>
<dlgitem id="1156" text="Imprimer les &amp;bordures de page"/>
<dlgitem id="1221" text="Imprimer quoi ?:"/>
<dlgitem id="1135" text="Choisir la source du papier selon la taille de la page"/>
<dlgitem id="1154" text="Aperçu"/>
<dlgitem id="1222" text="Document:"/>
<dlgitem id="1223" text="Papier:"/>
<dlgitem id="1225" text="Unités:"/>
<dlgitem id="1144" text="Static"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
<dlgitem id="1143" text="Montrer la Page"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Votre document PDF utilisent des caractères CJK(chineois/Japonais/KCoréen).
Vous devez installer le fichier FPDFCJK.BIN dans votre dossier Foxit ,même si parfois certains 
de ces caractères CJK ne s'affiche pas correctement."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/pdf/rd_intro.php"/>
<dlgitem id="1228" text="Vous ne pouvez pas télécharger ce fichier depuis "/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Merci d'utiliser Foxit Reader ! C'est une version d'évaluation avec les limitations suivantes:"/>
<dlgitem id="1231" text="Si vous désirez acheter une licence de Foxit Reader, visitez s'il vous plaît, notre site internet sur  "/>
<dlgitem id="1232" text="ou écrivez à sales@foxitsoftware.com."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="Ne plus afficher ce message"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text="Toujours faire ce contrôle lors du démarrage de Foxit Reader."/>
<dlgitem id="1" text="Oui"/>
<dlgitem id="2" text="&amp;Non"/>
<dlgitem id="1065" text="Actuellement Foxit Reader n'est pas votre lecteur de fichiers PDF par défaut sur votre système. Voulez-vous faire de Foxit PDF Reader votre lecteur PDF par défaut ?"/>
<dlgitem id="1228" text="Après avoir défini Foxit Reader comme lecteur de fichier PDF par défaut, vous pourrez double cliquer sur un fichier PDF afin de lancer Foxit Reader automatiquement, ou d'afficher des fichiers PDF sur Internet dans Internet Explorer."/>
<dlgitem id="1229" text="Afin de mettre à zéro votre lecteur de fichiers PDF par défaut pour un autre, vous devrez lancer un autre lecteur, et le définir comme lecteur par défaut."/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1065" text="La zone sélectionnée a été copiée dans le presse-papier."/>
<dlgitem id="1106" text="Ne plus afficher ce message"/>
</Dialog>
<Dialog id="150" text="Propriétés">
<dlgitem id="1244" text="Général"/>
<dlgitem id="1032" text="Static"/>
<dlgitem id="1201" text="Static"/>
<dlgitem id="1241" text="Avancé"/>
<dlgitem id="1243" text="Nombre de Pages:"/>
<dlgitem id="1057" text="PDF Version:"/>
<dlgitem id="1208" text="Plus..."/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
<dlgitem id="1242" text="Taille de la page:"/>
<dlgitem id="1233" text="Titre:"/>
<dlgitem id="1234" text="Sujet:"/>
<dlgitem id="1235" text="Auteur:"/>
<dlgitem id="1238" text="Mots clés:"/>
<dlgitem id="1236" text="Créateur:"/>
<dlgitem id="1237" text="Produit par:"/>
<dlgitem id="1239" text="Créé le:"/>
<dlgitem id="1240" text="Modifié le:"/>
<dlgitem id="1205" text="Static"/>
<dlgitem id="1207" text="Static"/>
<dlgitem id="1203" text="Static"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Merci d'utiliser  Foxit  Reader  "/>
<dlgitem id="1246" text="La caractéristique que vous venez de demander, fait partie de Foxit Reader (Version Professionnelle).  Vous pouvez l'utiliser ici,  cependant,  si vous désirez enregistrer le fichier PDF, la pages recevra une marque d'évaluation."/>
<dlgitem id="1106" text="Ne plus afficher ce message"/>
<dlgitem id="1057" text="(Version Standard)."/>
<dlgitem id="1228" text="Lorsque vous achetez  Foxit  Reader,  Version Professionnelle,  vous pourrez faire disparaître facilement ces marques d'évaluation. "/>
<dlgitem id="1270" text="S'il vous plaît,  visitez  le  Site  Web  de  Foxit  Software.  ( www.foxitsoftware.com) pour obtenir d'autres  informations  sur l'achat  d'une license  de  Foxit  Reader  (Version Professionnelle).."/>
</Dialog>
<Dialog id="786" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Merci d'utiliser  Foxit  Reader  "/>
<dlgitem id="1228" text="La caractéristique que vous venez de demander, fait partie de Foxit Reader (Version Professionnelle), et elle n'est pas activée pour les utilisateurs de la  Version  Standard.  "/>
<dlgitem id="1106" text="Ne plus afficher ce message"/>
<dlgitem id="1270" text="S'il vous plaît,  visitez  le  Site  Web  de  Foxit  Software. ( www.foxitsoftware.com) pour obtenir d'autres  informations  sur l'achat  d'une license  de  Foxit  Reader  (Version Professionnelle)."/>
</Dialog>
<Dialog id="787" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Merci d'utiliser  Foxit  Reader  "/>
<dlgitem id="1246" text="Vous avez  modifié ce document, vous pouvez encore l'enregistrer, cependant, les pages modifiées auront une parque d'évaluation."/>
<dlgitem id="1106" text="Ne plus afficher ce message"/>
<dlgitem id="1228" text="Lorsque vous achetez  Foxit  Reader,  Version Professionnelle,  vous pourrez faire disparaître facilement ces marques d'évaluation. "/>
<dlgitem id="1270" text="S'il vous plaît,  visitez  le  Site  Web  de  Foxit  Software. ( www.foxitsoftware.com) pour obtenir d'autres  informations  sur l'achat  d'une license  de  Foxit  Reader  (Version Professionnelle)."/>
</Dialog>
<Dialog id="165" text="Text Viewer Colors">
<dlgitem id="1254" text="Premier plan"/>
<dlgitem id="1251" text="rouge:"/>
<dlgitem id="1202" text="Slider1"/>
<dlgitem id="1252" text="vert:"/>
<dlgitem id="1206" text="Slider1"/>
<dlgitem id="1253" text="bleu:"/>
<dlgitem id="1204" text="Slider1"/>
<dlgitem id="1084" text="Arrière plan"/>
<dlgitem id="1255" text="rouge:"/>
<dlgitem id="1210" text="Slider1"/>
<dlgitem id="1256" text="vert:"/>
<dlgitem id="1212" text="Slider1"/>
<dlgitem id="1257" text="bleu:"/>
<dlgitem id="1214" text="Slider1"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="Police du PDF...">
<dlgitem id="1048" text="List1"/>
<dlgitem id="1258" text="Target:"/>
<dlgitem id="1051" text="Aperçu"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
</Dialog>
<Dialog id="672" text="Text Viewer Settings">
<dlgitem id="1259" text="Largeur actuel de la page"/>
<dlgitem id="1264" text="Largeur minimale:"/>
<dlgitem id="1043" text="Largeur auto."/>
<dlgitem id="1045" text="Rotation auto."/>
<dlgitem id="1242" text="Garder la colonne"/>
<dlgitem id="1260" text="Largeur actuel du document"/>
<dlgitem id="1263" text="Largeur minimale:"/>
<dlgitem id="1058" text="Largeur auto."/>
<dlgitem id="1061" text="Rotation auto."/>
<dlgitem id="1060" text="Garder la colonne"/>
<dlgitem id="1261" text="System default width"/>
<dlgitem id="1262" text="Largeur minimale:"/>
<dlgitem id="1240" text="Largeur auto."/>
<dlgitem id="1062" text="Rotation auto."/>
<dlgitem id="1056" text="Garder la colonne"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
</Dialog>
<Dialog id="158" text="Zoomer de">
<dlgitem id="1203" text="Grossissement :"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
</Dialog>
<Dialog id="9026" text="Espacement des Caractères:">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
<dlgitem id="9018" text="Etendre"/>
<dlgitem id="9011" text="Condenser"/>
<dlgitem id="9027" text="Par:"/>
<dlgitem id="9029" text="Par:"/>
<dlgitem id="9014" text="Aperçu"/>
<dlgitem id="9021" text="Vous pouvez étendre ou condenser les lignes de texte en utilisant différents espacements de caractères :"/>
<dlgitem id="9023" text="Point"/>
<dlgitem id="9025" text="Point"/>
</Dialog>
<Dialog id="9024" text="Echelle horisontale">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuler"/>
<dlgitem id="9008" text="Aperçu"/>
<dlgitem id="9031" text="Echelle &amp;horisontale:"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="Symbôle">
<dlgitem id="1" text="&amp;Insérer"/>
<dlgitem id="2" text="&amp;Annuler"/>
</Dialog>
<Dialog id="9020" text="Préférences">
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="An&amp;nuler"/>
<dlgitem id="9035" text="Police par Défaut ::"/>
<dlgitem id="9039" text="Taille de la Police par Défaut :"/>
<dlgitem id="9047" text="Couleur de l'Arrière Plan :"/>
<dlgitem id="9010" text="Chan&amp;ge"/>
<dlgitem id="9041" text="Grossissement par Défaut"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9043" text="C&amp;ouleur des Caractères :"/>
<dlgitem id="9045" text="Espacement des Caractères:"/>
<dlgitem id="9017" text="Ch&amp;anger"/>
<dlgitem id="9037" text="Style de la Police par Défaut :"/>
<dlgitem id="9005" text="Gras"/>
<dlgitem id="9019" text="&amp;Italique"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="Font:"/>
</Dialog>
<Dialog id="793" text="Gestion des mise à jour de Foxit Reader">
<dlgitem id="1185" text="Téléchargement"/>
<dlgitem id="2" text="&amp;Annuler"/>
<dlgitem id="1178" text="Progress1"/>
<dlgitem id="1187" text="Nom du fichier:"/>
<dlgitem id="1188" text="Emplacement:"/>
<dlgitem id="1189" text="Temps restant:"/>
<dlgitem id="1186" text="Description:"/>
</Dialog>
<Dialog id="792" text="Composant manquant trouvé">
<dlgitem id="1" text="Oui"/>
<dlgitem id="2" text="&amp;Non"/>
<dlgitem id="1186" text="Il manque certains composants pour votre fichier PDF. Vous devez télécharger une mise à jour depuis notre site web pour afficher le fichier correctement."/>
<dlgitem id="1226" text="Voulez-vous visiter notre site web pour obtenir plus d'informations ?"/>
<dlgitem id="1273" text="NOTE: this will require Internet access to Foxit server."/>
</Dialog>
<Dialog id="796" text="Foxit Reader ">
<dlgitem id="1" text="Téléchargement"/>
<dlgitem id="2" text="Annuler"/>
<dlgitem id="1265" text="Mise à jour actuelle:"/>
<dlgitem id="1266" text="Mise à jour sélectionnée"/>
<dlgitem id="1269" text="(0.0 KB)"/>
<dlgitem id="1169" text="&amp;Ajouter"/>
<dlgitem id="1170" text="Supp&amp;rimer"/>
<dlgitem id="1186" text="Description:"/>
<dlgitem id="1209" text="Etat:"/>
<dlgitem id="1267" text="Taille:"/>
<dlgitem id="1274" text="Static"/>
</Dialog>
<Dialog id="815" text="Calculation Order">
<dlgitem id="1312" text="Form fields:"/>
<dlgitem id="1287" text="&amp;Up"/>
<dlgitem id="1288" text="&amp;Down"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancel"/>
</Dialog>
<Dialog id="810" text="Progress">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812" text="Foxit Reader">
<dlgitem id="2" text="Cancel"/>
<dlgitem id="1313" text="Checking for updates..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="Highlight fields"/>
<dlgitem id="1312" text="This document contains interactive form fields."/>
</Dialog>
<Dialog id="814" text="JavaScript Editor">
<dlgitem id="1317" text="Create and Edit JavaScripts:"/>
<dlgitem id="1286" text="&amp;Font ..."/>
<dlgitem id="1285" text="&amp;Reload"/>
<dlgitem id="1284" text="&amp;Save"/>
<dlgitem id="1283" text="&amp;Close"/>
</Dialog>
<Dialog id="813" text="Java Script Functions">
<dlgitem id="2" text="&amp;Close"/>
<dlgitem id="1275" text="Script &amp;Name:"/>
<dlgitem id="1279" text="&amp;Add"/>
<dlgitem id="1280" text="&amp;Edit"/>
<dlgitem id="1281" text="&amp;Delete"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="Highlight Color"/>
<dlgitem id="1301" text="&amp;Highlight all fields"/>
<dlgitem id="1303" text="C&amp;heck Box"/>
<dlgitem id="1302" text="&amp;Combo Box"/>
<dlgitem id="14009" text="&amp;Radio Button"/>
<dlgitem id="14010" text="&amp;List Box"/>
<dlgitem id="14011" text="&amp;Text Field"/>
<dlgitem id="14012" text="P&amp;ush Button"/>
<dlgitem id="1316" text="Classified fields highlight :"/>
<dlgitem id="1315" text="O&amp;pacity:"/>
<dlgitem id="1304" text="Slider1"/>
<dlgitem id="1319" text="Set highlight la&amp;yer:"/>
</Dialog>
<Dialog id="10061" text="Please wait ...">
<dlgitem id="10118" text="Here is the information message."/>
</Dialog>
<Dialog id="10055" text="Create Link">
<dlgitem id="10086" text="Appearance"/>
<dlgitem id="10095" text="Th&amp;ickness:"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="Border &amp;Style:"/>
<dlgitem id="10091" text="&amp;Highlight:"/>
<dlgitem id="10093" text="C&amp;olor:"/>
<dlgitem id="10098" text="Destination"/>
<dlgitem id="10104" text="Go to a page &amp;view"/>
<dlgitem id="10105" text="Go to a named &amp;position"/>
<dlgitem id="10102" text="Open / &amp;execute a file"/>
<dlgitem id="10103" text="Open a &amp;web page"/>
<dlgitem id="10106" text="Others (use action property page)"/>
<dlgitem id="10100" text="Ne&amp;xt ..."/>
<dlgitem id="10108" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10058" text="Go to a page view">
<dlgitem id="10110" text="&amp;Set this position"/>
<dlgitem id="10111" text="&amp;Cancel"/>
<dlgitem id="10109" text="Move the document to the new position you want to set. You may scroll the page or  change the current zoom setting. 

You may also open or activate another PDF document to apply."/>
</Dialog>
<Dialog id="10057" text="Go to a named position">
<dlgitem id="10112" text="Select a named position from the below list:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10059" text="URL Edition">
<dlgitem id="10114" text="Enter a web site or other URL address:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10000" text="Appearance">
<dlgitem id="10000" text="&amp;Thickness:"/>
<dlgitem id="10018" text="Spin1"/>
<dlgitem id="10009" text="Border st&amp;yle:"/>
<dlgitem id="10030" text="&amp;pattern:"/>
<dlgitem id="10001" text="Colo&amp;r:"/>
<dlgitem id="10003" text="&amp;Fill color:"/>
<dlgitem id="10005" text="Line &amp;starting:"/>
<dlgitem id="10007" text="Line &amp;ending:"/>
<dlgitem id="10019" text="&amp;Opacity:"/>
<dlgitem id="10027" text="%"/>
<dlgitem id="10017" text="Slider1"/>
<dlgitem id="10011" text="Sho&amp;w text in line"/>
</Dialog>
<Dialog id="10028" text="Dash Pattern">
<dlgitem id="10030" text="&amp;Dash pattern:"/>
<dlgitem id="10029" text="List2"/>
<dlgitem id="10119" text="Edit Pattern"/>
<dlgitem id="10120" text="&amp;Length:"/>
<dlgitem id="10037" text="Spin1"/>
<dlgitem id="10121" text="&amp;Gap:"/>
<dlgitem id="10039" text="Spin1"/>
<dlgitem id="4294967295" text="&amp;Phase:"/>
<dlgitem id="10041" text="Spin1"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10001" text="General">
<dlgitem id="10020" text="&amp;Author:"/>
<dlgitem id="10021" text="S&amp;ubject:"/>
<dlgitem id="10025" text="&amp;Description:"/>
<dlgitem id="10027" text="Name:"/>
<dlgitem id="10022" text="Created:"/>
<dlgitem id="10024" text="Modified:"/>
</Dialog>
<Dialog id="10047" text="Info">
<dlgitem id="10085" text="Property Controller

All rights reserved
Copyright(C) by Foxit Software Inc. 2005-2006"/>
</Dialog>
<Dialog id="10002" text="Review History">
<dlgitem id="10025" text="Tree1"/>
<dlgitem id="10039" text="Any change of the status will be record in the above list for this markup. Status can be changed from popup menu."/>
</Dialog>
<Dialog id="4006" text="Note Type">
<dlgitem id="4007" text="Note type:"/>
</Dialog>
</Dialogs>
<Strings>
<string id="100" text="L'initialisation OLE a échouée. Vérifiez que la librairie OLE est de la bonne version."/>
<string id="128" text="Foxit Reader 1.3"/>
<string id="129" text="\nFoxit Reader\nPDF\nPDF Files(*.pdf)\n.pdf\nFoxitReader.Document\nPDF Document"/>
<string id="1022" text="                                                  "/>
<string id="2015" text="2005-2006 Foxit Software"/>
<string id="2016" text="1.3 Build 1625"/>
<string id="2017" text="Afin de sélectionner un autre lecteur de fichier PDF, vous devez lancer un autre lecteur, et le mettre par défaut."/>
<string id="2020" text=" est protégé. S'il vous plaît entrez le mot de passe d'ouverture du Document."/>
<string id="2021" text="Cliquez ici pour apprendre comment faire usage des caractéristiques supplémentaires fournies par Foxit Reader !"/>
<string id="2022" text="Cliquez ici pour apprendre comment utiliser la nouvelle fonction &quot;Zone de texte&quot; pour écrire dans tous les documents PDF !"/>
<string id="2023" text="Cliquez ici pour apprendre comment modifier un document PDF existant !"/>
<string id="2024" text="Maintenant vous pouvez utiliser notre nouvelle option, &quot;Zone de texte&quot;, gratuitement pour écrire dans tous les documents PDF.\n\nPresser simplement le bouton &quot;Zone de texte&quot; dans la barre d'outils, ou, sélectionnez &quot;Zone de texte&quot;\ndepuis le menu &quot;Editer&quot;,ensuite cliquez n&apos;importe où sur le document, et commencer à taper!\n\nVous pouvez aussi imprimer le document avec votre propre écriture."/>
<string id="2026" text="Il y a eu une erreur à l'ouverture de ce document. Le fichier est endommageé et ne peut pas être réparé.  "/>
<string id="2027" text="Impossible de trouver la page:"/>
<string id="2028" text="Impossible de démarrer l'application."/>
<string id="2029" text="Il n'y a aucune page numérotée &apos;%s&apos; dans ce document."/>
<string id="2031" text="Copyright (C)"/>
<string id="2032" text="Site::http://www.foxitsoftware.com"/>
<string id="2033" text="Tous Droits Réservés"/>
<string id="2034" text="Version"/>
<string id="2035" text="Impossible de trouver la ligne "/>
<string id="2036" text="Foxit Reader a fini de chercher le document ."/>
<string id="2037" text="Désolé, l'impression de ce document n'est pas autorisée.\n\nRaison: les droits utilisateurs définis dans ce document empêchent l'impression."/>
<string id="2038" text="Désolé, la copie de texte n'est pas autorisée dans ce document, à cause des droits utilisateurs définis par le créateur de ce document."/>
<string id="2039" text="Désolé, la sauvegarde de ce document n'est pas autorisée. Vous pourrez uniquement enregistrer une copie  du document original. \n\nRaison: les permission de sécurité de ce document empêche l'enregistrement."/>
<string id="2040" text="Le document ne peut pas être enregistré. Ce fichier est déjà ouvert."/>
<string id="2041" text="Avant de pouvoir imprimer-ou de voir les propriétés d'impressions du a\ndocument, vous devez installer une imprimante.\n"/>
<string id="2042" text="Le document ne peut pas être enregistré.Le fichier doit être en lecture seul,ou un autre utilisateur\ndoit l'avoir ouvert. S.v.p. enregistrez le document avec un nom différent ou dans un\ndossier différent."/>
<string id="2043" text="Document"/>
<string id="2044" text="Document et Annotations"/>
<string id="2045" text="Document et Annotations"/>
<string id="2046" text="Document"/>
<string id="2047" text="Voulez-vous enregistrer les changements dans &apos;%s&apos; avant de fermer ?"/>
<string id="2050" text="Une Page"/>
<string id="2051" text="Continu"/>
<string id="2052" text="Multiples"/>
<string id="2053" text="Multiples - en continu"/>
<string id="2054" text="Taille actuelle"/>
<string id="2055" text="Adapter la page"/>
<string id="2056" text="Adapter la largeur"/>
<string id="2057" text="Barre d'outils des fichiers"/>
<string id="2058" text="Navigation"/>
<string id="2059" text="Barre d'outils du zoom"/>
<string id="2060" text="Barre d'outils de rotations de l'affichage"/>
<string id="2061" text="Barre d'outils de base"/>
<string id="2062" text="Afficheur de texte"/>
<string id="2063" text="Plein écran"/>
<string id="2064" text="Aide"/>
<string id="2070" text="Il y a certains composants manquant à foxit reader. Vous devez télécharger un mise à jour depuis notre site internet pour afficher le fichier correctement."/>
<string id="2071" text="Fail to download..."/>
<string id="2072" text="Recherche de mises à jour..."/>
<string id="2073" text="Téléchargement de la mise à jour"/>
<string id="2074" text="Installation de la mise à jour"/>
<string id="2075" text="&amp;Pause"/>
<string id="2076" text="&amp;Continuer"/>
<string id="2077" text="Fait"/>
<string id="2078" text="heures"/>
<string id="2079" text="minutes"/>
<string id="2080" text="secondes"/>
<string id="2081" text="Version Professionnelle"/>
<string id="2082" text="fatigué"/>
<string id="2083" text="porte ouverte"/>
<string id="2084" text="dans un état d'erreur"/>
<string id="2085" text="initialisation"/>
<string id="2086" text="in an active input/output state"/>
<string id="2087" text="in a manual feed state"/>
<string id="2088" text="plus de toner"/>
<string id="2089" text="non disponible pour l'impression"/>
<string id="2090" text="hors ligne"/>
<string id="2091" text="plus de mémoire"/>
<string id="2092" text="output bin is full"/>
<string id="2093" text="impossible d'imprimer la page actuelle"/>
<string id="2094" text="Bourrage du papier dans l'imprimante"/>
<string id="2095" text="plus de papier"/>
<string id="2096" text="a un problème de papier"/>
<string id="2097" text="pause"/>
<string id="2098" text="effacement de l'impression"/>
<string id="2099" text="in power save mode"/>
<string id="2100" text="impression"/>
<string id="2101" text="impression en cours"/>
<string id="2102" text="état inconnu"/>
<string id="2103" text="Presque plus de toner"/>
<string id="2104" text="a une erreur qui requière une intervention de l'utilisateur"/>
<string id="2105" text="attendre"/>
<string id="2106" text="en cours de chauffe"/>
<string id="2107" text="prêt"/>
<string id="2108" text="Favoris"/>
<string id="2109" text="Page"/>
<string id="2110" text="Cacher la barre d'outils"/>
<string id="2111" text="Afficher la barre d'outils"/>
<string id="2112" text="Fichier PDF"/>
<string id="2113" text="Tous les fichiers"/>
<string id="2114" text="Outils de bases"/>
<string id="2115" text="Outils de Commentaires"/>
<string id="2116" text="Outils de Forme"/>
<string id="2117" text="Drawing Markup Tools"/>
<string id="2118" text="Outils de texte"/>
<string id="2119" text="Général"/>
<string id="2120" text="Couleurs du document"/>
<string id="2121" text="Affichage de la page"/>
<string id="2122" text="Adapter au Papier"/>
<string id="2123" text="Taille actuelle"/>
<string id="2124" text="Aucun"/>
<string id="2125" text="Plusieurs pages par feuille"/>
<string id="2126" text="Normal"/>
<string id="2127" text="Sens horaire"/>
<string id="2128" text="Sens antihoraire"/>
<string id="2129" text="Inches"/>
<string id="2130" text="Toutes les pages dans l'ordre"/>
<string id="2131" text="Pages impaires uniquement"/>
<string id="2132" text="Pages paires uniquement"/>
<string id="2133" text="Personnaliser..."/>
<string id="2134" text="La valeur du grossissement doit être 'Taille actuel','Adapter la Page','Adapter la largeur', ou il doit y avoir une valeur entre %s et %s."/>
<string id="2135" text="S'il vous plaît entrer une valeur entre %s et %s."/>
<string id="2136" text="Fichier"/>
<string id="2137" text="A propos de Foxit Reader..."/>
<string id="2138" text="A propos de Foxit Reader Pro..."/>
<string id="2139" text="Horisontale"/>
<string id="2140" text="Horisontale inversé"/>
<string id="2141" text="Verticale"/>
<string id="2142" text="Verticale inversé"/>
<string id="2143" text="Recherche de %d sur %d  "/>
<string id="2144" text="Impression %d sur %d : %d "/>
<string id="2145" text="Convertion des fichier"/>
<string id="2146" text="The document is trying to connect to the site:\n\n%s\n\nIf you trust the site, click &quot;Yes&quot;, otherwise click &quot;No&quot;\n"/>
<string id="2147" text="Security Warning"/>
<string id="2148" text="Please press &apos;Download&apos; button to start."/>
<string id="2149" text="Update installing process finished,please press &apos;Done&apos; button to close the window."/>
<string id="2150" text="Fail to install."/>
<string id="2151" text="file error: not found or could not be opened."/>
<string id="2152" text="format error: not a PDF or corrupted."/>
<string id="2153" text="Invalid password. Please input again."/>
<string id="2154" text="This document is encrypted by some unsupported security handler. "/>
<string id="2155" text="Cannot open the file or file is not found!"/>
<string id="2156" text="Error"/>
<string id="2157" text="Cannot open the form data file or file is not found!"/>
<string id="2158" text="Export the form data to the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2159" text="Information"/>
<string id="2160" text="Cannot export or access the form data!"/>
<string id="2161" text="Import the form data from the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2162" text="Cannot import or access the form data!"/>
<string id="2163" text="Confirmation"/>
<string id="2164" text="This option will reset all the form fields to the default values.\nYou may lose some data. Are you sure?\n\nPress &quot;Yes&quot; button to accept, or &quot;No&quot; button to deny."/>
<string id="2165" text="Cannot reset or access the form data!"/>
<string id="2166" text="Forms"/>
<string id="2167" text="*Critical Update"/>
<string id="2168" text="At default position"/>
<string id="2169" text="Below field"/>
<string id="2170" text="Above field"/>
<string id="4000" text="Text Annotation"/>
<string id="4001" text="Text"/>
<string id="4002" text="&amp;Set CheckMark"/>
<string id="4003" text="&amp;Remove CheckMark"/>
<string id="4004" text="Note Tool"/>
<string id="4005" text="Note Type"/>
<string id="4006" text="Note Tool"/>
<string id="4007" text="Create note markup"/>
<string id="4008" text="Unknown"/>
<string id="4009" text="Comment"/>
<string id="4010" text="Key"/>
<string id="4011" text="Note"/>
<string id="4012" text="Help"/>
<string id="4013" text="New Paragraph"/>
<string id="4014" text="Paragraph"/>
<string id="4015" text="Insert"/>
<string id="6000" text="Pencil Tool"/>
<string id="6001" text="Rubber Tool"/>
<string id="6002" text="Arrow Tool"/>
<string id="6003" text="Line Tool"/>
<string id="6004" text="Square Tool"/>
<string id="6005" text="Circle Tool"/>
<string id="6006" text="Polygon Tool"/>
<string id="6007" text="Polygon Line Tool"/>
<string id="6008" text="Cloudy Tool"/>
<string id="6009" text="Dimension Tool"/>
<string id="6010" text="Rectangle Tool"/>
<string id="6011" text="Ellipse Tool"/>
<string id="6012" text="Arrow Tool"/>
<string id="6013" text="Create arrow line markup"/>
<string id="6014" text="Line Tool"/>
<string id="6015" text="Create line markup"/>
<string id="6016" text="Dimension Tool"/>
<string id="6017" text="Create dimensional line markup"/>
<string id="6018" text="Square Tool"/>
<string id="6019" text="Create square markup"/>
<string id="6020" text="Rectangle Tool"/>
<string id="6021" text="Create rectangle markup"/>
<string id="6022" text="Circle Tool"/>
<string id="6023" text="Create circle markup"/>
<string id="6024" text="Ellipse Tool"/>
<string id="6025" text="Create ellipse markup"/>
<string id="6026" text="Polygon Tool"/>
<string id="6027" text="Create polygon markup"/>
<string id="6028" text="Cloudy Tool"/>
<string id="6029" text="Create cloudy polygon markup"/>
<string id="6030" text="Polygon line Tool"/>
<string id="6031" text="Create polygon line markup"/>
<string id="6032" text="Pencil Tool"/>
<string id="6033" text="Scribble in freehand in current page"/>
<string id="6034" text="Pencil rubber Tool"/>
<string id="6035" text="Erase the path drawed by pencil tool"/>
<string id="8576" text="Highlight"/>
<string id="8577" text="Highlight Annotation"/>
<string id="8578" text="Highlight Annotation"/>
<string id="8579" text="Highlight Annotation Tool"/>
<string id="8580" text="Highlight Annotation Tool"/>
<string id="8581" text="Underline"/>
<string id="8582" text="Underline Annotation"/>
<string id="8583" text="Underline Annotation"/>
<string id="8584" text="Underline Annotation Tool"/>
<string id="8585" text="Underline Annotation Tool"/>
<string id="8586" text="Strikeout"/>
<string id="8587" text="Strikeout Annotation"/>
<string id="8588" text="Strikeout Annotation"/>
<string id="8589" text="Strikeout Annotation Tool"/>
<string id="8590" text="Strikeout Annotation Tool"/>
<string id="8600" text="Squiggly Annotation"/>
<string id="8601" text="Squiggly Annotation"/>
<string id="8602" text="Squiggly Annotation"/>
<string id="8603" text="Squiggly Annotation Tool"/>
<string id="8604" text="Squiggly Annotation Tool"/>
<string id="8605" text="Caret Annotation Tool"/>
<string id="8606" text="Caret Annotation Tool"/>
<string id="8607" text="Highlight Tool"/>
<string id="8608" text="Create highlight markup"/>
<string id="8609" text="Underline Tool"/>
<string id="8610" text="Create underline markup"/>
<string id="8611" text="Strikeout Tool"/>
<string id="8612" text="Create strikeout markup"/>
<string id="8613" text="Squiggly Tool"/>
<string id="8614" text="Create squiggly markup"/>
<string id="8615" text="Caret Tool"/>
<string id="8616" text="Create caret markup"/>
<string id="9000" text="Typewriter"/>
<string id="9001" text="Sorry, enter value nust between 0-32."/>
<string id="9002" text="Sorry, enter value nust between %.2f-%.2f."/>
<string id="10002" text="Length cannot be empty, please enter valid value!"/>
<string id="10003" text="Gap cannot be empty, please enter valid value!"/>
<string id="10004" text="There is no item selected!"/>
<string id="10005" text="Are you sure to delete this dash pattern item?"/>
<string id="10006" text="Error"/>
<string id="10007" text="Confirmation"/>
<string id="10008" text="Length"/>
<string id="10009" text="Gap"/>
<string id="10010" text="Annotation"/>
<string id="10011" text="Markup"/>
<string id="10012" text=" Properties"/>
<string id="10013" text="Text"/>
<string id="10014" text="Link"/>
<string id="10015" text="Free Text"/>
<string id="10016" text="Line"/>
<string id="10017" text="Square"/>
<string id="10018" text="Circle"/>
<string id="10019" text="Polygon"/>
<string id="10020" text="Polygon Line"/>
<string id="10021" text="Highlight"/>
<string id="10022" text="Underline"/>
<string id="10023" text="Squiggly"/>
<string id="10024" text="Strikeout"/>
<string id="10025" text="Stamp"/>
<string id="10026" text="Caret"/>
<string id="10027" text="Ink"/>
<string id="10028" text="Popup"/>
<string id="10029" text="File Attachment"/>
<string id="10030" text="Sound"/>
<string id="10031" text="Movie"/>
<string id="10032" text="Widget"/>
<string id="10033" text="Screen"/>
<string id="10034" text="Printer Mark"/>
<string id="10035" text="Trap Network"/>
<string id="10036" text="Watermark"/>
<string id="10037" text="3D"/>
<string id="10038" text="Note"/>
<string id="10039" text="Link"/>
<string id="10040" text="Text Box"/>
<string id="10041" text="Line"/>
<string id="10042" text="Rectangle"/>
<string id="10043" text="Oval"/>
<string id="10044" text="Polygon"/>
<string id="10045" text="Polygon Line"/>
<string id="10046" text="Highlight"/>
<string id="10047" text="Underline"/>
<string id="10048" text="Underline"/>
<string id="10049" text="Cross-out"/>
<string id="10050" text="Stamp"/>
<string id="10051" text="Insertion Caret"/>
<string id="10052" text="Pencil"/>
<string id="10053" text="Popup"/>
<string id="10054" text="File Attachment"/>
<string id="10055" text="Sound"/>
<string id="10056" text="Movie"/>
<string id="10057" text="Push Button"/>
<string id="10058" text="Check Box"/>
<string id="10059" text="Radio Button"/>
<string id="10060" text="Combo Box"/>
<string id="10061" text="List Box"/>
<string id="10062" text="Text Field"/>
<string id="10063" text="Widget"/>
<string id="10064" text="Multimedia"/>
<string id="10065" text="Printer Mark"/>
<string id="10066" text="Trap Network"/>
<string id="10067" text="Watermark"/>
<string id="10068" text="3D"/>
<string id="10069" text="Signature"/>
<string id="10070" text="Solid"/>
<string id="10071" text="Dashed"/>
<string id="10072" text="Beveled"/>
<string id="10073" text="Inset"/>
<string id="10074" text="Underline"/>
<string id="10075" text="Cloudy"/>
<string id="10076" text="Dashed 1\nDashed 2\nDashed 3\nDashed 4\nDashed 5\nDashed 6\nCustomized ..."/>
<string id="10077" text="Cloudy 1\nCloudy 2"/>
<string id="10078" text="Dashed &amp;pattern:"/>
<string id="10079" text="Cloudy &amp;pattern:"/>
<string id="10080" text="&amp;Lock the annotation"/>
<string id="10081" text="&amp;Close"/>
<string id="10082" text="Review history"/>
<string id="10083" text="Migration history"/>
<string id="10084" text="None\nOpen\nClosed\nOpen (Reverse)\nClosed (Reverse)\nButt\nDiamond\nRound\nSquare\nSlash"/>
<string id="10085" text="(not identical)"/>
<string id="10095" text="Note"/>
<string id="10096" text="Typewriter"/>
<string id="10097" text="Line"/>
<string id="10098" text="Rectangle"/>
<string id="10099" text="Ellipse"/>
<string id="10100" text="Polygon"/>
<string id="10101" text="Polygon Line"/>
<string id="10102" text="Highlight"/>
<string id="10103" text="Underline"/>
<string id="10104" text="Underline"/>
<string id="10105" text="Cross-out"/>
<string id="10106" text="Stamp"/>
<string id="10107" text="Inserted Text"/>
<string id="10108" text="Pencil"/>
<string id="10109" text="File Attachment"/>
<string id="10110" text="Sound Attachment"/>
<string id="10111" text="Markup"/>
<string id="10112" text="No Color"/>
<string id="10113" text="Other Color ..."/>
<string id="10114" text="Annotation Selection Tool"/>
<string id="10115" text="Annotation Selection Tool"/>
<string id="10116" text="Select any annotation"/>
<string id="10117" text="Rectangle Link Tool"/>
<string id="10118" text="Quadrilateral Link Tool"/>
<string id="10119" text="Rectangle Link Tool"/>
<string id="10120" text="Create rectangle link annotation"/>
<string id="10121" text="Quadrilateral Link Tool"/>
<string id="10122" text="Create quadrilateral link annotation"/>
<string id="10123" text="None"/>
<string id="10124" text="Invert"/>
<string id="10125" text="Outline"/>
<string id="10126" text="Inset"/>
<string id="10127" text="Enumerate all named positions in the current PDF document.\nThis may take your several minutes, please wait ..."/>
<string id="10128" text="Info"/>
<string id="10129" text="Appearance"/>
<string id="10130" text="General"/>
<string id="10131" text="Review History"/>
<string id="16640" text="Cliquez ici pour en savoir plus!\nCliquez ici"/>
<string id="32773" text="Merci d'avoir commandé un produit de Foxit Software!\nCommander"/>
<string id="32774" text="Visitez la Page Internet de Foxit Software."/>
<string id="32775" text="Obtenez un support depuis Foxit Software web."/>
<string id="32776" text="Afficher les Propriétés du fichier pdf\nPropriétés"/>
<string id="32777" text="Première Page\nPremière"/>
<string id="32778" text="Page Précédente\nPrécédente"/>
<string id="32779" text="Page Suivante\nSuivante"/>
<string id="32780" text="Dernière Page\nDernière"/>
<string id="32782" text="Montrer/Cacher les Favoris\nFavoris"/>
<string id="32783" text="Plein écran\nPlein écran"/>
<string id="32784" text="Outil de déplacement\nDéplacer"/>
<string id="32785" text="Outil Zoom aavant\nZoom avant"/>
<string id="32786" text="Outil Zoom arrière\nZoom arrière"/>
<string id="32787" text="Zoom avant\n Zoom avant"/>
<string id="32788" text="Zoom arrière\nZoom arrière"/>
<string id="32789" text="Zoomer\nZoomer "/>
<string id="32790" text="Taille d'origine\nTaille normale"/>
<string id="32791" text="Adapter la page\n Adapter page "/>
<string id="32792" text="Adapter à la largeur\n Adapter largeur "/>
<string id="32793" text="Editeur de texte\nAfficheur de texte"/>
<string id="32795" text="Fermer tous les documents\nFermer tout"/>
<string id="32796" text="Editeur de texte\nEditeur de texte"/>
<string id="32802" text="Changer le document avec une nouvelle Police\nPolice"/>
<string id="32862" text="Enregistrer le document actif avec un nouveau nom\nEnregistrer sous"/>
<string id="32898" text="Montrer ou cacher la barre du menu\nBarre du menu"/>
<string id="32925" text="Une Page à la foi\nUne Page à la foi"/>
<string id="32926" text="Continu\nContinu"/>
<string id="32932" text="Enregistrer le document actif avec un nouveau nom\nEnregistrer"/>
<string id="32935" text="Rotation sens horaire\nRotation sens horaire "/>
<string id="32938" text="Plusieurs Pages\nPlusieurs pages"/>
<string id="32939" text="Plusieurs Pages à la suite\nPlusieurs pages à la suite"/>
<string id="32941" text="Rotation sens anti-horaire\nRotation sens anti-horaire  "/>
<string id="32942" text="Inverser\nInverser"/>
<string id="32977" text="Outils sélection de texte\nSélectionner du Texte"/>
<string id="32985" text="Préférences\nPréférences"/>
<string id="32987" text="Outil de capture\nCapture d'écran"/>
<string id="33060" text="Gras\nGras"/>
<string id="33061" text="Italique\nItalique"/>
<string id="33064" text="Préférences de la zone de texte\nPréférences"/>
<string id="33066" text="Police du Texte\nPolice"/>
<string id="33069" text="Couleur\nCouleur"/>
<string id="33071" text="Police du PDF\nPolice du PDF"/>
<string id="33097" text="Vue précédente\nVue précédente"/>
<string id="33098" text="Vue suivante\nVue suivante"/>
<string id="33124" text="Highlight\nHighlight"/>
<string id="57344" text="Foxit Reader"/>
<string id="57345" text="Prêt"/>
<string id="57600" text="Créer un nouveau document\nNouveau"/>
<string id="57601" text="Ouvrir un document existant\nOuvrir"/>
<string id="57602" text="Fermer le document actif\nFermer"/>
<string id="57603" text="Enregistrer le document actif\nEnregistrer"/>
<string id="57604" text="Enregistrer le document actif avec un nouveau nom\nEnregistrer"/>
<string id="57605" text="Changer les options d'impression\nPropriétés de la page"/>
<string id="57606" text="Changer les options d'impression et de l'imprimante\nPropriétés d'impression"/>
<string id="57607" text="Imprimer le document actif\nImprimer"/>
<string id="57609" text="Afficher les pages complètes\nAperçu avant l'impression"/>
<string id="57616" text="Ouvrir ce document"/>
<string id="57617" text="Ouvrir ce document"/>
<string id="57618" text="Ouvrir ce document"/>
<string id="57619" text="Ouvrir ce document"/>
<string id="57620" text="Ouvrir ce document"/>
<string id="57621" text="Ouvrir ce document"/>
<string id="57622" text="Ouvrir ce document"/>
<string id="57623" text="Ouvrir ce document"/>
<string id="57624" text="Ouvrir ce document"/>
<string id="57625" text="Ouvrir ce document"/>
<string id="57626" text="Ouvrir ce document"/>
<string id="57627" text="Ouvrir ce document"/>
<string id="57628" text="Ouvrir ce document"/>
<string id="57629" text="Ouvrir ce document"/>
<string id="57630" text="Ouvrir ce document"/>
<string id="57631" text="Ouvrir ce document"/>
<string id="57632" text="Effacer la sélection\nEffacer"/>
<string id="57633" text="Effacer Tout\nEffacer Tout"/>
<string id="57634" text="Copier la sélection et la mettre dans le presse-papier\nCopier"/>
<string id="57635" text="Couper la sélection et la mettre dans le presse-papier\nCouper"/>
<string id="57636" text="Chercher le texte spécifié\nChercher"/>
<string id="57637" text="Insérer le contenu du presse-papier\nColler"/>
<string id="57640" text="Répéter la dernière action\nRépéter"/>
<string id="57641" text="Remplacer le texte défini avec un texte différent\nRemplacer"/>
<string id="57642" text="Sélectionner tout le document\nSélectionner Tout"/>
<string id="57643" text="Annuler la dernière action\nAnnuler"/>
<string id="57644" text="Refaire la précédente action annulée\nRefaire"/>
<string id="57648" text="Ouvrir une autre fenêtre pour le document actif\nNouvelle fenêtre"/>
<string id="57649" text="Arranger les icônes en haut de la fenêtre\nArranger les icônes"/>
<string id="57650" text="Arranger les fenêtres afin quelles se recouvrent\nFenêtre en cascade"/>
<string id="57651" text="Arranger les fenêtres afin quelles soient non recouvertes\nFenêtre en mosaïque"/>
<string id="57652" text="Arranger les fenêtres afin quelles soient non recouvertes\nFenêtre en mosaïque"/>
<string id="57653" text="Adapter la fenêtre active dans le panneau\nAdapter"/>
<string id="57664" text="Afficher les informations sur le programme, la version et le copyright\nA propos"/>
<string id="57665" text="Quitter l'application; demander pour sauver les documents\n  Sortir "/>
<string id="57680" text="Passer au panneau suivant\nPanneau suivant"/>
<string id="57681" text="Passer au panneau précédent\nPanneau précédent"/>
<string id="59136" text="EXT"/>
<string id="59137" text="CAP"/>
<string id="59138" text="NUM"/>
<string id="59139" text="SCRL"/>
<string id="59140" text="OVR"/>
<string id="59141" text="REC"/>
<string id="59392" text="Montrer ou cacher la barre d'outils\nBarre d'outils"/>
<string id="59393" text="Montrer ou cacher la barre de statut\nBarre de statut"/>
<string id="61184" text="Changer la taille de la fenêtre"/>
<string id="61185" text="Changer la position de la fenêtre"/>
<string id="61186" text="Reduire la fenêtre en un icon"/>
<string id="61187" text="Agrandir la fenêtre à la taille maximum"/>
<string id="61188" text="Passer à la fenêtre du document suivant"/>
<string id="61189" text="Passer à la fenêtre du document précédent"/>
<string id="61190" text="Fermer la fenêtre active et demander pour sauver les documents"/>
<string id="61202" text="Restaurer la fenêtre à la taille normale"/>
<string id="61203" text="Activer la liste des tâches"/>
<string id="61215" text="Activer cette fenêtre"/>
<string id="61445" text="Fermer le mode aperçu\nAnnuler l'aperçu"/>
</Strings>
</Reader>
